html {
  overflow-x: hidden;
}

body {
  overflow-x: hidden;
  font-family: "Barlow", "Noto Sans JP", sans-serif;
  color: #333;
  background-color: #fff;
}

.news {
  padding-top: 32vw;
  margin-bottom: 18.6666666667vw;
}
@media (min-width: 52.1875em) {
  .news {
    padding-top: 13.8888888889vw;
    margin-bottom: 6.9444444444vw;
  }
}
@media (min-width: 90em) {
  .news {
    padding-top: 200px;
    margin-bottom: 100px;
  }
}
.news__inner {
  max-width: 90.6666666667vw;
  margin: 0 auto;
}
@media (min-width: 52.1875em) {
  .news__inner {
    max-width: 61.1111111111vw;
  }
}
@media (min-width: 90em) {
  .news__inner {
    width: 880px;
  }
}
.news__inner .news__detail {
  display: flex;
  gap: 5.3333333333vw;
  margin-bottom: 5.3333333333vw;
}
@media (min-width: 52.1875em) {
  .news__inner .news__detail {
    gap: 2.0833333333vw;
    margin-bottom: 1.3888888889vw;
  }
}
@media (min-width: 90em) {
  .news__inner .news__detail {
    gap: 30px;
    margin-bottom: 20px;
  }
}
.news__inner .news__detail .news__type {
  display: inline-block;
  font-size: 3.7333333333vw;
  font-weight: 400;
  line-height: 1.7;
}
@media (min-width: 52.1875em) {
  .news__inner .news__detail .news__type {
    font-size: 1.1111111111vw;
  }
}
@media (min-width: 90em) {
  .news__inner .news__detail .news__type {
    font-size: 16px;
  }
}
.news__inner .news__detail .news__date {
  display: inline-block;
  font-size: 3.7333333333vw;
  font-weight: 400;
  line-height: 1.7;
}
@media (min-width: 52.1875em) {
  .news__inner .news__detail .news__date {
    font-size: 1.1111111111vw;
  }
}
@media (min-width: 90em) {
  .news__inner .news__detail .news__date {
    font-size: 16px;
  }
}
.news__inner .news__title {
  margin-bottom: 4vw;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 5.3333333333vw;
  font-weight: bold;
  line-height: 1.7;
}
@media (min-width: 52.1875em) {
  .news__inner .news__title {
    margin-bottom: 4.1666666667vw;
    font-size: 1.9444444444vw;
  }
}
@media (min-width: 90em) {
  .news__inner .news__title {
    margin-bottom: 60px;
    font-size: 28px;
  }
}
.news__inner .news__imagearea {
  width: 100%;
  height: auto;
  margin-bottom: 8vw;
}
@media (min-width: 52.1875em) {
  .news__inner .news__imagearea {
    width: 100%;
    height: auto;
    margin-bottom: 5.5555555556vw;
  }
}
@media (min-width: 90em) {
  .news__inner .news__imagearea {
    margin-bottom: 80px;
  }
}
.news__inner .news__imagearea img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news__contents h2 {
  position: relative;
  padding-bottom: 2.6666666667vw;
  margin-top: 8vw;
  margin-bottom: 8vw;
  font-size: 5.3333333333vw;
  font-weight: bold;
  line-height: 1.7;
  color: #077999;
  border-bottom: 1px solid #077999;
}
@media (min-width: 52.1875em) {
  .news__contents h2 {
    padding-bottom: 1.0416666667vw;
    margin-top: 2.7777777778vw;
    margin-bottom: 2.7777777778vw;
    font-size: 1.6666666667vw;
  }
}
@media (min-width: 90em) {
  .news__contents h2 {
    padding-bottom: 15px;
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 24px;
  }
}
.news__contents h3 {
  position: relative;
  padding: 2.6666666667vw 2.6666666667vw;
  margin: 10.6666666667vw 0 8vw;
  font-size: 4.2666666667vw;
  font-weight: bold;
  line-height: 1.7;
  color: #fff;
  background-color: #077999;
  border-radius: 1.6vw;
}
@media (min-width: 52.1875em) {
  .news__contents h3 {
    padding: 0.8333333333vw 1.3888888889vw;
    margin: 4.1666666667vw 0 2.7777777778vw;
    font-size: 1.3888888889vw;
    border-radius: 0.4166666667vw;
  }
}
@media (min-width: 90em) {
  .news__contents h3 {
    padding: 12px 20px;
    margin: 60px 0 40px;
    font-size: 20px;
    border-radius: 6px;
  }
}
.news__contents a {
  color: #077999;
  text-decoration: underline;
}
.news__contents p {
  margin: 5.3333333333vw 0;
  font-size: 3.7333333333vw;
  line-height: 2;
}
@media (min-width: 52.1875em) {
  .news__contents p {
    margin: 2.0833333333vw 0;
    font-size: 1.1111111111vw;
  }
}
@media (min-width: 90em) {
  .news__contents p {
    margin: 20px 0;
    font-size: 16px;
  }
}
.news__contents .wp-block-image {
  margin: 8vw 0;
  overflow: hidden;
}
@media (min-width: 52.1875em) {
  .news__contents .wp-block-image {
    margin: 2.0833333333vw 0;
  }
}
@media (min-width: 90em) {
  .news__contents .wp-block-image {
    margin: 30px 0;
  }
}
.news__contents .wp-block-image img {
  width: 100%;
  height: auto;
}
.news__contents ul {
  margin: 8vw 0;
}
@media (min-width: 52.1875em) {
  .news__contents ul {
    margin: 2.2222222222vw 0;
  }
}
@media (min-width: 90em) {
  .news__contents ul {
    margin: 32px 0;
  }
}
.news__contents ul li {
  position: relative;
  padding-left: 4vw;
  font-size: 3.7333333333vw;
  line-height: 2;
}
@media (min-width: 52.1875em) {
  .news__contents ul li {
    padding-left: 1.7361111111vw;
    font-size: 1.1111111111vw;
  }
}
@media (min-width: 90em) {
  .news__contents ul li {
    padding-left: 25px;
    font-size: 16px;
  }
}
.news__contents ul li:not(:last-child) {
  margin-bottom: 0.5333333333vw;
}
@media (min-width: 52.1875em) {
  .news__contents ul li:not(:last-child) {
    margin-bottom: 0.1388888889vw;
  }
}
.news__contents ul li::before {
  position: absolute;
  top: 3.2vw;
  left: 0;
  width: 1.6vw;
  aspect-ratio: 1/1;
  content: "";
  background-color: #077999;
  border-radius: 50%;
}
@media (min-width: 52.1875em) {
  .news__contents ul li::before {
    top: 0.8333333333vw;
    width: 0.5555555556vw;
  }
}
@media (min-width: 90em) {
  .news__contents ul li::before {
    top: 12px;
    width: 8px;
  }
}
.news__contents .wp-block-video {
  position: relative;
  width: 100%;
  margin: 8vw 0;
  overflow: hidden;
  border-radius: 1.6vw;
}
@media (min-width: 52.1875em) {
  .news__contents .wp-block-video {
    margin: 2.0833333333vw 0;
    border-radius: 0.4166666667vw;
  }
}
@media (min-width: 90em) {
  .news__contents .wp-block-video {
    margin: 30px;
    border-radius: 6px;
  }
}
.news__contents .wp-block-video video {
  width: 100%;
  height: auto;
}
.news__contents .wp-block-embed-youtube {
  position: relative;
  width: 100%;
  aspect-ratio: 740/416;
  margin: 8vw 0;
  overflow: hidden;
  border-radius: 1.6vw;
}
@media (min-width: 52.1875em) {
  .news__contents .wp-block-embed-youtube {
    margin: 2.0833333333vw 0;
    border-radius: 0.5555555556vw;
  }
}
.news__contents .wp-block-embed-youtube .wp-block-embed__wrapper {
  width: 100%;
  height: 100%;
}
.news__contents .wp-block-embed-youtube .wp-block-embed__wrapper iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.move-article__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 90.6666666667vw;
  margin: 0 auto;
}
@media (min-width: 52.1875em) {
  .move-article__inner {
    max-width: 61.1111111111vw;
  }
}
@media (min-width: 90em) {
  .move-article__inner {
    width: 880px;
  }
}
.move-article__inner .inner__btn {
  position: relative;
  display: block;
  width: 17.0666666667vw;
  height: auto;
  font-size: 3.4666666667vw;
  font-weight: bold;
  line-height: 1;
  color: #077999;
}
@media (min-width: 52.1875em) {
  .move-article__inner .inner__btn {
    width: 5vw;
    font-size: 0.9722222222vw;
    transition: all 0.3s;
  }
  .move-article__inner .inner__btn:hover {
    opacity: 0.6;
  }
}
@media (min-width: 90em) {
  .move-article__inner .inner__btn {
    width: 72px;
    font-size: 14px;
  }
}
.move-article__inner .inner__btn .before-btn__arrow,
.move-article__inner .inner__btn .after-btn__arrow {
  position: relative;
  display: block;
}
.move-article__inner .inner__btn .before-btn__arrow::after,
.move-article__inner .inner__btn .after-btn__arrow::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 100%;
  width: 1.3333333333vw;
  height: 2.6666666667vw;
  content: "";
  background-image: url("../img/common/arrow-blue.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateY(-50%) rotate(0);
}
@media (min-width: 52.1875em) {
  .move-article__inner .inner__btn .before-btn__arrow::after,
  .move-article__inner .inner__btn .after-btn__arrow::after {
    width: 0.3472222222vw;
    height: 0.6944444444vw;
  }
}
@media (min-width: 90em) {
  .move-article__inner .inner__btn .before-btn__arrow::after,
  .move-article__inner .inner__btn .after-btn__arrow::after {
    width: 5px;
    height: 10px;
  }
}
.move-article__inner .inner__btn .before-btn__arrow {
  padding-left: 3.2vw;
}
@media (min-width: 52.1875em) {
  .move-article__inner .inner__btn .before-btn__arrow {
    padding-left: 1.1111111111vw;
  }
}
@media (min-width: 90em) {
  .move-article__inner .inner__btn .before-btn__arrow {
    padding-left: 16px;
  }
}
.move-article__inner .inner__btn .before-btn__arrow::after {
  left: 0;
}
.move-article__inner .inner__btn .after-btn__arrow {
  padding-right: 3.2vw;
}
@media (min-width: 52.1875em) {
  .move-article__inner .inner__btn .after-btn__arrow {
    padding-right: 1.1111111111vw;
  }
}
@media (min-width: 90em) {
  .move-article__inner .inner__btn .after-btn__arrow {
    padding-right: 16px;
  }
}
.move-article__inner .inner__btn .after-btn__arrow::after {
  transform: translateY(-50%) rotate(180deg);
}
.move-article__inner .move-article__top a {
  display: block;
  width: 45.3333333333vw;
  padding: 4.2666666667vw 0vw;
  font-size: 3.7333333333vw;
  font-weight: bold;
  line-height: 1;
  color: #077999;
  text-align: center;
  border: 1px solid #077999;
  border-radius: 0.2777777778vw;
}
@media (min-width: 52.1875em) {
  .move-article__inner .move-article__top a {
    width: 11.8055555556vw;
    padding: 1.1111111111vw 0vw;
    font-size: 0.9722222222vw;
    border: 1px solid #077999;
    border-radius: 0.2777777778vw;
    transition: all 0.3s;
  }
  .move-article__inner .move-article__top a:hover {
    color: white;
    background-color: #077999;
  }
}
@media (min-width: 90em) {
  .move-article__inner .move-article__top a {
    width: 170px;
    padding: 16px 0;
    font-size: 14px;
    border-radius: 4px;
  }
}

.relation__inner {
  max-width: 90.6666666667vw;
  margin: 0 auto;
  margin-top: 26.6666666667vw;
}
@media (min-width: 52.1875em) {
  .relation__inner {
    max-width: 61.1111111111vw;
    margin-top: 8.3333333333vw;
  }
}
@media (min-width: 90em) {
  .relation__inner {
    width: 880px;
    margin-top: 120px;
  }
}
.relation__inner .relation__ttl .relation__ttl-ja {
  margin-bottom: 8vw;
  font-size: 5.3333333333vw;
  font-weight: bold;
  color: #077999;
}
@media (min-width: 52.1875em) {
  .relation__inner .relation__ttl .relation__ttl-ja {
    margin-bottom: 2.7777777778vw;
    font-size: 1.9444444444vw;
  }
}
@media (min-width: 90em) {
  .relation__inner .relation__ttl .relation__ttl-ja {
    margin-bottom: 40px;
    font-size: 28px;
  }
}
.relation__inner .relation__contents {
  display: flex;
  flex-wrap: wrap;
  gap: 8vw;
}
@media (min-width: 52.1875em) {
  .relation__inner .relation__contents {
    gap: 2.7777777778vw 2.0833333333vw;
  }
}
@media (min-width: 90em) {
  .relation__inner .relation__contents {
    gap: 40px 30px;
  }
}
@media (min-width: 52.1875em) {
  .relation__inner .relation__contents .news__item {
    width: 18.75vw;
  }
}
@media (min-width: 90em) {
  .relation__inner .relation__contents .news__item {
    width: 270px;
  }
}
.relation__inner .relation__contents .news__item .news-item__thumbnail {
  width: 100%;
  height: 53.3333333333vw;
  overflow: hidden;
}
@media (min-width: 52.1875em) {
  .relation__inner .relation__contents .news__item .news-item__thumbnail {
    height: 11.7361111111vw;
  }
}
@media (min-width: 90em) {
  .relation__inner .relation__contents .news__item .news-item__thumbnail {
    height: 169px;
  }
}
